0

This question already has an answer here:

I was trying to install wps on Ubuntu 17.04, but it would not install. I looked at the previous questions, and I found out a solution was to install the PNG package before installing wps. I therefore tried this way, but I don't seem to install libpng either... Any advices?

marked as duplicate by Eric Carvalho, Videonauth, Zanna, Elder Geek, Jorge Castro Oct 31 '17 at 14:31

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • Please append your question to include the steps you used to try to install wps and png – Charles Green Sep 29 '17 at 17:02
  • The missing dependency is still available for 16.04: packages.ubuntu.com/xenial/libpng12-0 . Although this is not and ideal solution, installing this first will allow WPS to be installed. – user692175 Sep 29 '17 at 21:28